/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Add New Item"; ObjectID = "57"; */
"Add New Item" = "Nouvel élément";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "59"; */
"Add" = "Ajouter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "60"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "92"; */
"Text Cell" = "Champ de texte";